server:
  port: 80
  servlet:
    jsp:
      init-parameters:
        development : true
---
spring:
  profiles: 
    active: dev
  datasource:
    driver-class-name: oracle.jdbc.OracleDriver
---
mybatis:
  mapper-locations: classpath:mapper/**/*.xml
  configuration:
    lazyLoadingEnabled: true
    aggressiveLazyLoading: false
    mapUnderscoreToCamelCase: true
---
spring:
  profiles: local
  datasource:
    url: jdbc:oracle:thin:@111.222.111.111:1521:SIDHERE
    username: user
    password: password
    connectionTimeout : 30000
---
spring:
  profiles: dev
  datasource:
    url: jdbc:oracle:thin:@172.168.30.3:1521/KIHASA
    username: KIHASA
    password: KIHASA
    connectionTimeout : 30000
---
spring:
  mvc:
    view:
      prefix : /WEB-INF/jsp
      suffix : .jsp
---
spring:
  task:
    name : HONG
    fixedDelay : 5000
